<Context path="/marcupload" docbase="marcupload" debug="5" reloadable="false"
  crossContext="false">
  <ResourceLink name="clusterSharedPath" global="clusterSharedPath"
    type="java.lang.String"/>
</Context>
